@media screen and (max-width: 982px){
 
  #bg1 {
    box-sizing: border-box;
  }
  #layout {
  	position: relative;
  	width: 100%;
    box-sizing: border-box;
  }
  #header {
  	width: 100%;
  }
  #headerIn {
  	width: 100%;
  }

  #title {
  	width: 100%;
    box-sizing: border-box;
  }

  #search {
  	top: 140px;
    right: 25px;
  }
  #mobileMenu {
	  display: block;
  	float: left;
    position: absolute;
    top: 140px;
    left: 25px;
    width: 80px;
    height: 27px;
    cursor: pointer;
  	background: url('../images/mobileMenu.png') no-repeat;
  }

  #menu {
  	display: none;
    position: absolute;
    top: 189px ;
    left: 0px;
    bottom: auto;
    width: 100%;
    padding: 0px;
    border: 0px;
    height: auto;
    z-index: 9999;
  }
  #menu ul li {
  	display: block !important;
  	float: none !important;
    height: auto !important;
  }
  #menu ul li ul {
  	display: block !important;
    position: relative !important;
    float: none !important;
    top: 0px !important;
  }
  #menu ul li a, #menu ul li.first a, 
  #menu ul li ul a, #menu ul li.first ul a {
  	display: block !important;
  	float: none !important;
  	height: auto !important;
  	line-height: auto !important;
    border: 0px !important;
  	-moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
  	border-radius: 0px;
  	padding: 6px 24px 8px 24px !important;
    margin: 0px !important;
    line-height: 1 !important;
    box-sizing: border-box !important;
    width: 100% !important;
  	color: white !important;
  	text-decoration: none !important;
    font-size: 110% !important;
    font-weight: bold !important;
    text-align: center !important;
    border-bottom: 1px solid #7b7b7b !important;
    background: rgba(0,0,0,0.8) !important;
  }
  #menu ul li ul a, #menu ul li.first ul a, #menu ul ul li.first a {
    background: rgba(255,255,255,0.8) !important;
    padding: 3px 24px 5px 24px !important;
    color: black !important;
  }
  #menu ul li a:hover, #menu ul li.first a:hover, #menu ul li a.active, #menu ul li a:hover,
  #menu ul li ul a:hover, #menu ul li.first ul a:hover, #menu ul li ul a.active, #menu ul li ul a:hover {
  	color: white !important;
    border: 0px !important;
  	border-bottom: 1px solid #7b7b7b !important;
    background: rgba(173,152,98,0.8) !important;
  }
  #menu ul li.first a span {
    display: inline;
  }
  #menu ul li a span {
    font-size: 60%;
  }

  #logo a {
  	-webkit-background-size: 100%;
  	-moz-background-size: 100%;
  	-o-background-size: 100%;
  	background-size: 100%;
  	left: 50%;
    top: 26px;
    margin-left: -294px;
    width: 588px;
    height: 114px;
  }
  #date {
  	display: none;
  }
  #lang {
  	right: auto;
    left: 50%;
    margin-left: -85px;
  }

  #banner {
    background: white;
  }
  .container {
    overflow: hidden;
  }
  .container, .wt-rotator, .wt-rotator .screen, .wt-rotator img {
  	width: 100%;
  }

  #content #breadcrumbs {
  	text-align: center;
  }

  #content, #home #content  {
  	width: 100%;
    box-sizing: border-box;
    padding: 30px 25px 20px 25px;
    font-size: 75%;
  }

  #content textarea {
  	max-width: 100%;
    box-sizing: border-box;
  }
  #content form.contactForm {
  	position: relative;
  	text-align: center;
  }
  #content span.formLine {
  	display: inline-block;
  	float: none;
  }
  #content form.contactForm .buttonLine {
    padding: 0px;
  }
  #content span.formLineMess {
    top: 0px;
  }

  #content iframe {
  	max-width: 100%;
  }
  #content img {
  	max-width: 100%;
    width: auto !important;
    height: auto !important;
  }
  
  .contentLeft49, .contentLeft43, .contentLeft66, .contentLeft60, .contentLeft33, .contentLeft32, .contentCenter32, .contentRight40, .contentRight63, .contentRight32, .contentRight49, .contentRight33, .contentRight66 {
  	float: none;
    width: 100%;
    left: 0px;
    right: 0px;
    box-sizing: border-box;
  }
  .contentLeft49 p, .contentLeft43 p, .contentLeft66 p, .contentLeft60 p, .contentLeft33 p, .contentLeft32 p, .contentCenter32 p, .contentRight40 p, .contentRight63 p, .contentRight32 p, .contentRight49 p, .contentRight33 p, .contentRight66 p,
  .contentLeft49 h2, .contentLeft43 h2, .contentLeft66 h2, .contentLeft60 h2, .contentLeft33 h2, .contentLeft32 h2, .contentCenter32 h2, .contentRight40 h2, .contentRight63 h2, .contentRight32 h2, .contentRight49 h2, .contentRight33 h2, .contentRight66 h2,
  .contentLeft49 h3, .contentLeft43 h3, .contentLeft66 h3, .contentLeft60 h3, .contentLeft33 h3, .contentLeft32 h3, .contentCenter32 h3, .contentRight40 h3, .contentRight63 h3, .contentRight32 h3, .contentRight49 h3, .contentRight33 h3, .contentRight66 h3 {
  	text-align: center !important;
  }
  .contentLeft32, .contentRight32, .contentCenter32, .contentLeft32 h2, .contentRight32 h2, .contentCenter32 h2, .contentLeft32 p, .contentRight32 p, .contentCenter32 p {
  	text-align: center !important;
  }
  .contentLeft32, .contentRight32, .contentCenter32 {
    margin: 0px;
  }

  #bottomBarIn {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    padding-left: 24px;
    padding-right: 24px;
    height: auto;
  }
  #bottomBarIn .box {
    width: 100%;
    height: auto;
    float: none;
    border-left: 0px;
    padding: 0px 23px 15px 23px;
    line-height: 1.6;
    box-sizing: border-box;
  }
  #bottomBarIn .box img {
    max-width: 100%;
    height: auto !important;
  }
  #bottomBarIn .box p {
    text-align: center !important;
  }
  #bottomBarIn span.formLine {
  	float: none;
  	text-align: center;
    display: block;
    width: auto;
    vertical-align: top;
  }
  #bottomBarIn form.contactForm .buttonLine {
    padding: 0px;
    text-align: center;
  }

  #footerIn {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    padding-left: 24px;
    padding-right: 24px;
  }
  #footerIn img {
    max-width: 100%;
  }
  #footerIn .footerRight {
  	float: none;
    text-align: center;
  }
  #footerIn p {
    text-align: center !important;
  }
  #footerIn .footerRight ul {
    margin: 0px 0px 30px 0px;
  }
}

@media screen and (max-width: 700px){
  #logo a {
  	left: 50%;
    top: 52px;
    width: 340px;
    height: 66px;
    margin-left: -170px;
  }
  #search {
    width: 208px;
  }
  #search input {
  	width: 157px;
  }
}
@media screen and (max-width: 370px){
  #logo a {
  	left: 50%;
    top: 60px;
    width: 260px;
    height: 50px;
    margin-left: -130px;
  }
  #search {
    width: 138px;
  }
  #search input {
  	width: 87px;
  }
}